> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Platforms

> List active marketing platforms configured for the tenant.



## OpenAPI

````yaml get /opportunity/platform/list
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /opportunity/platform/list:
    get:
      tags:
        - Marketing Platforms
      summary: List Platforms
      description: List active marketing platforms configured for the tenant.
      operationId: list_platforms_opportunity_platform_list_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/PlatformSummary'
                type: array
                title: Response List Platforms Opportunity Platform List Get
components:
  schemas:
    PlatformSummary:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        locationId:
          type: string
          title: Locationid
        url:
          anyOf:
            - type: string
            - type: 'null'
          title: Url
        icon:
          anyOf:
            - type: string
            - type: 'null'
          title: Icon
        isActive:
          type: boolean
          title: Isactive
          default: true
        platformType:
          $ref: '#/components/schemas/PlatformType'
          default: CUSTOM
        isConnected:
          type: boolean
          title: Isconnected
          default: false
        createdDate:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Createddate
        updatedDate:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Updateddate
      type: object
      required:
        - id
        - name
        - locationId
      title: PlatformSummary
    PlatformType:
      type: string
      enum:
        - GOOGLE_ADS
        - META_ADS
        - WEB_FORM
        - CUSTOM
      title: PlatformType

````